import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI)
Vue.config.productionTip = false
// 导入echarts
import * as echarts from 'echarts'
Vue.prototype.$echarts = echarts
import '@/assets/font/font.less';
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
